-- NB20100622 Create the field in existing version 
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'BonusPaymentNumber'
    AND SysObjects.Name = 'Customer'

)
  ALTER TABLE Customer ADD BonusPaymentNumber INT NULL

